Check if offset exists.

- « Swoole\Connection\Iterator::next

- Swoole\Connection\Iterator::offsetGet »

- PHP Manual
- Swoole\Connection\Iterator
- Check if offset exists.

# Swoole\Connection\Iterator::offsetExists

(PECL swoole >= 1.9.0)

Swoole\Connection\Iterator::offsetExists — Check if offset exists.

### Description

public Swoole\Connection\Iterator::offsetExists(int `$index`): bool

Check if offset exists.

### Parameters

`index`

  The offset being checked.

### Return Values

Returns TRUE if the offset exists, otherwise FALSE.